function [varargout]=gf_mesh_levelset(varargin)
  if (nargout),
    [varargout{1:nargout}]=gf_matlab('mesh_levelset',varargin{:});
  else
    gf_matlab('mesh_levelset',varargin{:});
    if (exist('ans','var') == 1), varargout{1}=ans; end;
  end;
